<?xml version="1.0" encoding="utf-8"?>
<DesktopLrcWnd id="WND_DESKTOPLRC" layered="true" parentid="WND_ROOT" type="POPUP" autoSavePlace="true" width="500" height="130" minwidth="200" align="lt" script=".\config\desktopLrc.js">
	<child>
		<box id="box_bar" left="0" top="0" width="288" height="31" align="tc" zindex="20">
			<child>
				<static id="bg_top">
					<view>
						<pic left="0" top="0" width="9" height="31" align="lt" zIndex="0"><picset width="9" height="31" path=".\desktoplrc\bg_desktoplrc.png" changeLight="true" backRender="true"/></pic>
						<pic left="9" right="9" height="31" align="lrt" zIndex="0"><picset x="10" width="1" height="31" path=".\desktoplrc\bg_desktoplrc.png" changeLight="true" backRender="true"/></pic>
						<pic right="0" top="0" width="9" height="31" align="rt" zIndex="0"><picset x="12" width="9" height="31" path=".\desktoplrc\bg_desktoplrc.png" changeLight="true" backRender="true"/></pic>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
						<pic left="9" top="8" width="22" height="21" align="lt" zIndex="1"><picset path=".\share\logo.png" render="false"/></pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
            <pic left="9" top="8" width="22" height="21" align="lt" zIndex="1"><picset path=".\share\fx_logo.png" render="false"/></pic>
<!--end_namespace-->
					</view>
				</static>
				<static id="bg_bottom">
					<view>
						<pic left="0" top="0" width="9" height="31" align="lt" zIndex="0"><picset y="32" width="9" height="31" path=".\desktoplrc\bg_desktoplrc.png" changeLight="true" backRender="true"/></pic>
						<pic left="9" right="9" height="31" align="lrt" zIndex="0"><picset x="10" y="32" width="1" height="31" path=".\desktoplrc\bg_desktoplrc.png" changeLight="true" backRender="true"/></pic>
						<pic right="0" top="0" width="9" height="31" align="rt" zIndex="0"><picset x="12" y="32" width="9" height="31" path=".\desktoplrc\bg_desktoplrc.png" changeLight="true" backRender="true"/></pic>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
            <pic left="9" bottom="7" width="22" height="21" align="lb" zIndex="1"><picset path=".\share\logo.png" render="false"/></pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
            <pic left="9" bottom="7" width="22" height="21" align="lb" zIndex="1"><picset path=".\share\fx_logo.png" render="false"/></pic>
<!--end_namespace-->
					</view>
				</static>
				<box id="box_bar1" left="0" top="9" bottom="6" right="0" height="21" align="ltr" zIndex="5">
					<child>	
						<static groupId="cg_big" left="34" top="0" width="2" height="21" align="lt" zIndex="5">
							<view>
								<pic left="0" top="0" width="2" height="21" align="lt"><picset path=".\share\line_sep.png"/></pic>
							</view>	
						</static>
						<static right="67" top="0" width="2" height="21" align="rt" zIndex="5">
							<view>
								<pic left="0" top="0" width="2" height="21" align="lt"><picset path=".\share\line_sep.png"/></pic>
							</view>	
						</static>
						<static right="93" top="0" width="2" height="21" align="rt" zIndex="5">
							<view>
								<pic left="0" top="0" width="2" height="21" align="lt"><picset path=".\share\line_sep.png"/></pic>
							</view>	
						</static>	
						<btn id="BTN_DECLRC" groupId="cg_big" left="39" top="0" width="18" height="18" align="lt" zIndex="5" tooltip="后退0.5秒" exData="500">
							<stateview>
								<itemview tid="normal" state="normal"><pic><picset x="0" y="0" path=".\desktoplrc\btn_desktoplrc.png"/></pic></itemview>	
								<itemview ttl="..\tid#normal" state="in"><pic><picset y="19"/></pic></itemview>
								<itemview ttl="..\tid#normal" state="down"><pic><picset y="38"/></pic></itemview>
							</stateview>	
						</btn>	
						<btn id="BTN_INCLRC" groupId="cg_big" left="58" top="0" width="18" height="18" align="lt" zIndex="5" tooltip="前进0.5秒" exData="500">
							<stateview>
								<itemview tid="normal" state="normal"><pic><picset x="19" y="0" path=".\desktoplrc\btn_desktoplrc.png"/></pic></itemview>	
								<itemview ttl="..\tid#normal" state="in"><pic><picset y="19"/></pic></itemview>
								<itemview ttl="..\tid#normal" state="down"><pic><picset y="38"/></pic></itemview>
							</stateview>	
						</btn>	
						<check id="CHECK_KALA" groupId="cg_big" left="77" top="0"  width="18" height="18" align="lt" zIndex="5" >
							<child>
								<btn id="uncheckBtn" tooltip="卡拉OK模式">
									<stateview>
										<itemview tid="normal" state="normal"><pic><picset x="38" y="0" path=".\desktoplrc\btn_desktoplrc.png"/></pic></itemview>	
										<itemview ttl="..\tid#normal" state="in"><pic><picset y="19"/></pic></itemview>
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="38"/></pic></itemview>
									</stateview>	
								</btn>
								<btn id="checkBtn" tooltip="取消卡拉OK模式">
									<stateview>
										<itemview tid="normal" state="normal"><pic><picset x="228" y="0" path=".\desktoplrc\btn_desktoplrc.png"/></pic></itemview>	
										<itemview ttl="..\tid#normal" state="in"><pic><picset y="19"/></pic></itemview>
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="38"/></pic></itemview>
									</stateview>	
								</btn>
							</child>	
						</check>
						<check id="lan" cmd="check_textcolor" groupId="cg_big" radio="true" left="96" top="0" width="18" height="18" align="lt" zIndex="5" tooltip="天蓝">
							<child>
								<btn id="uncheckBtn">
									<stateview>
										<itemview tid="normal" state="normal,in"><pic><picset x="57" path=".\desktoplrc\btn_desktoplrc.png" render="false" /></pic></itemview>	
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="19"/></pic></itemview>
									</stateview>		
								</btn>	
								<btn id="checkBtn">
									<stateview>
										<itemview tid="normal" state="normal,in"><pic><picset x="57" y="19" path=".\desktoplrc\btn_desktoplrc.png" render="false" /></pic></itemview>	
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="0"/></pic></itemview>
									</stateview>	
								</btn>	
							</child>	
						</check>	
						<check id="fen" cmd="check_textcolor" groupId="cg_big" radio="true" left="115" top="0" width="18" height="18" align="lt" zIndex="5" tooltip="粉红">
							<child>
								<btn id="uncheckBtn">
									<stateview>
										<itemview tid="normal" state="normal,in"><pic><picset x="76" path=".\desktoplrc\btn_desktoplrc.png" render="false" /></pic></itemview>	
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="19"/></pic></itemview>
									</stateview>		
								</btn>	
								<btn id="checkBtn">
									<stateview>
										<itemview tid="normal" state="normal,in"><pic><picset x="76" y="19" path=".\desktoplrc\btn_desktoplrc.png" render="false" /></pic></itemview>	
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="0"/></pic></itemview>
									</stateview>	
								</btn>	
							</child>	
						</check>
						<check id="huang" cmd="check_textcolor" groupId="cg_big" radio="true" left="134" top="0" width="18" height="18" align="lt" zIndex="5" tooltip="橘黄">
							<child>
								<btn id="uncheckBtn">
									<stateview>
										<itemview tid="normal" state="normal,in"><pic><picset x="95" path=".\desktoplrc\btn_desktoplrc.png" render="false" /></pic></itemview>	
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="19"/></pic></itemview>
									</stateview>		
								</btn>	
								<btn id="checkBtn">
									<stateview>
										<itemview tid="normal" state="normal,in"><pic><picset x="95" y="19" path=".\desktoplrc\btn_desktoplrc.png" render="false" /></pic></itemview>	
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="0"/></pic></itemview>
									</stateview>	
								</btn>	
							</child>	
						</check>
						<check id="bai" cmd="check_textcolor" groupId="cg_big" radio="true" left="153" top="0" width="18" height="18" align="lt" zIndex="5" tooltip="米白">
							<child>
								<btn id="uncheckBtn">
									<stateview>
										<itemview tid="normal" state="normal,in"><pic><picset x="114" path=".\desktoplrc\btn_desktoplrc.png" render="false" /></pic></itemview>	
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="19"/></pic></itemview>
									</stateview>		
								</btn>	
								<btn id="checkBtn">
									<stateview>
										<itemview tid="normal" state="normal,in"><pic><picset x="114" y="19" path=".\desktoplrc\btn_desktoplrc.png" render="false" /></pic></itemview>	
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="0"/></pic></itemview>
									</stateview>	
								</btn>	
							</child>	
						</check>	
						<check id="lv" cmd="check_textcolor" groupId="cg_big" radio="true" left="172" top="0" width="18" height="18" align="lt" zIndex="5" tooltip="浅绿">
							<child>
								<btn id="uncheckBtn">
									<stateview>
										<itemview tid="normal" state="normal,in"><pic><picset x="133" path=".\desktoplrc\btn_desktoplrc.png" render="false" /></pic></itemview>	
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="19"/></pic></itemview>
									</stateview>		
								</btn>	
								<btn id="checkBtn">
									<stateview>
										<itemview tid="normal" state="normal,in"><pic><picset x="133" y="19" path=".\desktoplrc\btn_desktoplrc.png" render="false" /></pic></itemview>	
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="0"/></pic></itemview>
									</stateview>	
								</btn>	
							</child>	
						</check>
						<btn id="btn_set" right="72" top="0" width="18" height="18" align="rt" zIndex="5" tooltip="打开设置面板">
							<stateview>
								<itemview tid="normal" state="normal"><pic><picset x="152" path=".\desktoplrc\btn_desktoplrc.png"/></pic></itemview>
								<itemview ttl="..\tid#normal" state="in"><pic><picset y="19"/></pic></itemview>
								<itemview ttl="..\tid#normal" state="down"><pic><picset y="38"/></pic></itemview>					
							</stateview>			
						</btn>
						<btn id="btn_locklrc" right="45" top="0" width="18" height="18" align="rt" zIndex="5" tooltip="锁定桌面歌词">
							<stateview>
								<itemview tid="normal" state="normal"><pic><picset x="171" y="0" path=".\desktoplrc\btn_desktoplrc.png"/></pic></itemview>
								<itemview ttl="..\tid#normal" state="in"><pic><picset y="19"/></pic></itemview>
								<itemview ttl="..\tid#normal" state="down"><pic><picset y="38"/></pic></itemview>					
							</stateview>			
						</btn>	
						<btn id="btn_lrcwnd" right="26" top="0" width="18" height="18" align="rt" zIndex="5" tooltip="返回歌词面板">
							<stateview>
								<itemview tid="normal" state="normal"><pic><picset x="190" y="0" path=".\desktoplrc\btn_desktoplrc.png"/></pic></itemview>
								<itemview ttl="..\tid#normal" state="in"><pic><picset y="19"/></pic></itemview>
								<itemview ttl="..\tid#normal" state="down"><pic><picset y="38"/></pic></itemview>					
							</stateview>			
						</btn>	
						<btn id="btn_close" right="7" top="0" width="18" height="18" align="rt" zIndex="5" tooltip="关闭">
							<stateview>
								<itemview tid="normal" state="normal"><pic><picset x="209" y="0" path=".\desktoplrc\btn_desktoplrc.png" render="false"/></pic></itemview>
								<itemview ttl="..\tid#normal" state="in"><pic><picset y="19"/></pic></itemview>
								<itemview ttl="..\tid#normal" state="down"><pic><picset y="38"/></pic></itemview>					
							</stateview>	
						</btn>
					</child>
				</box>															 		 
			</child>		
		</box>
		<desktoplrc id="DESKTOP_LRC" top="25" bottom="24" AllScreen="true" offsetRect="6,6,-6,-6" textVOffsetPercent="0.2" zindex="10">
			<textcolors>
				<textcolor id="lan" name="天蓝" index="0" default="true">
					<normal path=".\desktoplrc\tc_lan_normal.bmp"/>
					<kala path=".\desktoplrc\tc_lan_kala.bmp"/>
				</textcolor>
				<textcolor id="fen" name="粉红" index="1" default="false">
					<normal path=".\desktoplrc\tc_fen_normal.bmp"/>
					<kala path=".\desktoplrc\tc_fen_kala.bmp"/>
				</textcolor>
				<textcolor id="huang" name="橘黄" index="2" default="false">
					<normal path=".\desktoplrc\tc_huang_normal.bmp"/>
					<kala path=".\desktoplrc\tc_huang_kala.bmp"/>
				</textcolor>
				<textcolor id="bai" name="米白" index="3" default="false">
					<normal path=".\desktoplrc\tc_hui_normal.bmp"/>
					<kala path=".\desktoplrc\tc_hui_kala.bmp"/>
				</textcolor>
				<textcolor id="lv" name="浅绿" index="4" default="false">
					<normal path=".\desktoplrc\tc_lv_normal.bmp"/>
					<kala path=".\desktoplrc\tc_lv_kala.bmp"/>
				</textcolor>
			</textcolors>
			<child>
				<static id="static_bg" zindex="0" Input="false">
					<view><rectshadow  shadowSize="6,6"/></view>
				</static>
				<nchit left="0" top="0" width="8" height="8" align="lt" zIndex="10" type="lt"/>
				<nchit right="0" top="0" width="8" height="8" align="rt" zIndex="10" type="rt"/>
				<nchit left="0" bottom="0" width="8" height="8" align="lb" zIndex="10" type="lb"/>
				<nchit right="0" bottom="0" width="8" height="8" align="rb" zIndex="10" type="rb"/>
				<nchit left="0" top="8" bottom="8" width="8" align="ltb" zIndex="10" type="l"/>
				<nchit right="0" top="8" bottom="8" width="8" align="rtb" zIndex="10" type="r"/>
				<nchit left="8" right="8" top="0" height="8" align="lrt" zIndex="10" type="t"/>
				<nchit left="8" right="8" bottom="0" height="8" align="lrb" zIndex="10" type="b"/>
			</child>
		</desktoplrc>
	</child>
	<menus>
		<menu id="menu_rbt">
			<items>
				<item text="复制歌词"  index="1" cmd="M_COPYLRC"/>
				<item text="关联歌词"  index="2" cmd="M_LINKLRC"/>
				<item text="打开歌词目录"  index="3" cmd="M_OPENLRCDIR"/>
				<item type="SEPARATOR" index="4"/>
				<item text="桌面歌词设置"  index="5" cmd="M_SET"/>
				<item text="显示歌词面板"  index="6" cmd="M_LRCWND"/>		
			</items>
		</menu>
	</menus>
</DesktopLrcWnd>
